Data-Printer

Prerequisites

Data-Printer declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Clone::PP0Clone-PP-1.06134.29
Fcntl0perl0.00
File::HomeDir0.91File-HomeDir-1.00125.71
File::Spec0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
Package::Stash0.3Package-Stash-0.37134.29
Scalar::Util0Scalar-List-Utils-1.41125.71
Sort::Naturally0Sort-Naturally-1.03131.43
Term::ANSIColor3Term-ANSIColor-4.03131.43
Test::More0.88Test-Simple-1.001009128.57
version0.77version-0.9909128.57

Data-Printer declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.02131.43

Data-Printer declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.02131.428571428571